*{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    body {
        font-family: Arial, sans-serif;
        background-color: #f0f0f0;
        margin:0px;
    }
    ::-webkit-scrollbar-thumb,::-webkit-scrollbar-track,::-webkit-scrollbar {
    cursor: url(imágenes/Cursores/vert.webp), auto;
    }
    a{
        cursor: url(imágenes/Cursores/link.webp), auto;
    }
}

@media (max-width:3000px){
    .desktop{
        display: flex;
        cursor: url(imágenes/Cursores/pointer-small.webp), auto;
    }
    
    .container {
        width: 100% !important;
        margin: 0 0px;
    }

    .cerrar_article{
        display: flex;
        position: absolute;
        justify-content: flex-end;
        cursor: url(imágenes/Cursores/link.webp), auto;
        font-size: 20px;
        width:fit-content;
        text-align: right;
        transition: .5s ease;
        z-index: 1;
        background:#ffffffb2;
        right: 3%;
        top:1%;
        border-radius: 100%;
        border: 2px solid #292929;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .cerrar_article:hover{
        background-color: #292929;
        color:#fff;
        border: 2px solid #fff;
    }
    
    .correo{
        display: flex;
        position:fixed !important;
        font-size:26px;
        background: #156eeb;
        outline: #fff solid 1px;
        padding:15px;
        border-radius: 100%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        justify-content: flex-end;
        align-self: flex-end;
        align-items: flex-end;
        color: #fff;
        right: 2%;
        bottom: 2%;
        transition: .5s ease;
        z-index: 999 !important;
    }
    
    .correo:hover{
        opacity: 20%;
    }
    


    .formulario{
        display: flex !important;
        flex-direction: column !important;
        position: relative !important;
        background: none !important;
        height: 100% !important;
        width: 100% !important;
        transition: .5s !important;
        overflow: hidden !important;
        margin-bottom: 10vh !important;
        margin-left: 10vw;
        align-content: center;
        border: none;
        z-index: 5 !important;
    }

    .formulario .form_inputs h2,p,label{
        text-align: left !important;
        color: #fff !important;
    }

    .formulario .form_inputs{
        display: flex;
        flex-direction: column;
        position: relative;
        text-align: left;
    }
    
    .formulario #name::placeholder, #phone::placeholder, #email::placeholder, #message::placeholder{
        color: #999999;
    }

    .contenido{
        display: inline-flex;
        flex-direction: row;
    }
    
    .contenido .card{
        width: 100%;
        overflow: hidden;
    }
    
    .main {
        display: flex;
        padding: 20px;
    }
    .sidebar {
        width: 300px;
        margin-right: 15px;
        margin-left: 2px;
    }
    .content {
        flex: 1;
    }
    
    .media{
        display: flex;
        position: relative;
        justify-content: center;
        align-items: center;
        align-content: center;
        width: 100%;
        height: 400px;
        margin:none;
    }

    
    .media .b1{
        display: flex;
        position:   relative;
        align-items: center;
        font-weight: bolder;
        font-size: 30px;
        color: #fff;
        background-color: #156eeb;
        opacity: 12%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 0.5s ease;
        border:none;
        left:6.2%;
    }
    
    .media .b1:hover{
        opacity: 100%;
        background-color: #156eeb8c;
    }
    
    .media .b2{
        display: flex;
        position:   relative;
        align-items: center;
        font-weight: bolder;
        font-size: 30px;
        color: #fff;
        background-color: #156eeb;
        opacity: 12%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 0.5s ease;
        border:none;
        right:6.2%;
    }
    
    .media .b2:hover{
        opacity: 100%;
        background-color: #156eeb8c;
    }
    
}

@media (max-width:768px){
.content{
    flex-direction: column !important;
}
.formulario{
    margin: 0px;
    width: 100% !important;
    form{
        width: 100%;
    }
    .form_inputs{
        width: 90%;
        margin: 5vw;
    }
    .btn{
        margin: 0px;
        margin-top: 2vh;
        margin-bottom: 2vh;
        margin-left: -9vw !important;
        max-width: 100% !important;
        width: 100%;
    }
}
}